Subject: Friendly notification

From: "Ron Brennan" <[email-masked]>
Date: Sun, 11 Sep 2005 23:31:16 +0100

Dear Home Owner,
After exhausting the inspection we are gratified to give to you this proposal,

Your existant mortgage certifies you for more than a 3.2 devaluated cost!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.